13 Layers
SHARE

A insufficiently protected credentials in Fortinet FortiSDNConnector version 1.1.7 and below allows attacker to disclose third-party devices credential information via configuration page lookup. (CVSS:0.0) (Closing Update:2021-10-06)

13 Layers Managed Security Services